




/*
     FILE ARCHIVED ON 6:52:05 Mar 22, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:05:29 Mar 30, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
    background-color: #000000;
    background-image: url('/main/images/red_gradient.png');
    background-repeat: repeat-x;
    background-position: bottom;
    background-attachment: fixed;
    font-size: 12pt;
    font-family: courier new;
    color: #cccccc;
}

#content { 
    width: 700px;
    padding: 10px;
    text-align: left;
    background-color: #000000;
    color: #cccccc;
    overflow: auto;
    border: medium double #cccccc;
}

#contentwide {
    width: 1000px;
    padding: 10px;
    text-align: left;
    background-color: #000000;
    color: #cccccc;
    overflow: auto;
    border: medium double #cccccc;
}

.headerbar {
    background-color: #801414;
    border: thin solid #cccccc;
    font-size: 12pt;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.article {
    color: #000000;
    border: thin solid #801414;
    font-size: 10pt;
    background-color: #eeeeee;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.right-justify {
    text-align: right;
}

.irc {
    color: #cccccc;
    border: thin solid #cccccc;
    margin-left: auto;
    margin-right: auto;
    width: 250;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.general {
    color: #cccccc;
    font-size: 10pt;
    padding: 5px;
}

.textbox {
    width: 250px;
    font-size: 14px;
    font-family: courier new;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 1px solid #000000;
    height: 20px;
    margin-bottom: 2px;
    margin-right: 3px;
}

.textarea {
    font-size: 14px;
    font-family: courier new;
    padding: 3px;
    border: 1px solid #000000;
    width: 100%;
}

.button {
    height: 20px;
    width: 100%;
    font-size: 14px;
    font-family: courier new;
    border: 1px solid #000000;
    background-color: #eeeeee;
    margin-top: 2px;
}

hr {
    width: 100%;
    margin-bottom: 10px;
}

a {
	color: #801414;
}
a:hover {
	color: #cccccc;
}

.infosuck {
    text-decoration: none;
}

#pagefooter {
    width: 100%;
    height: 11px;
    background-color: #000000;
    vertical-align: middle;
    padding-top: 1px;
    padding-bottom: 3px;
    border-top: 2px solid #2b2b2b;
    bottom: 0;
    position: fixed;
    left: 0;
    font-size: 10px;
    color: #666666;
    z-index:99;
}

#pagefootermsie {
    font-size: 10px;
    color: #666666;
}

.filestable {
    width: 1000px;
    border: 1px solid #ffffff;
    color: #cccccc;
    font-size: 10pt;
    font-family: courier new;
    background-color: #000000;
}

.filestable100 {
    width: 100%;
    border: 1px solid #ffffff;
    color: #cccccc;
    font-size: 10pt;
    font-family: courier new;
    background-color: #000000;
}

.filesrow {
    border: 1px solid #ffffff;
}

.filesiconcol {
    width: 24px;
}

.filesmodcol {
    width: 225px;
}

.filessizecol {
    width: 120px;
}
